.hero{
	width: 100%;
	height: 90vh;
	position: relative;
}

.hero-mid{
	width: 100%;
	height: 50vh;
}

.hero-mid h1 {
	padding-top: 4rem !important;

}


img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.hero-text{
	position: absolute;
	top: 30%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 100%;
}

.hero-text h1 {
	font-size: 5rem;
	font-weight: 800;
	background: #222;
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

.hero-text p {
	font-size: 1.3rem;
	color: #fff;
	padding: 0.3rem 0 2rem 0;

}

.hero-text .show {
text-decoration: none;
background: #fff;
padding: 1rem 2 rem;
border-radius: 6px;
font-size: 1.1rem;
font-weight: bold;
letter-spacing: 2px;
color: #222;
}

.hero-text .hide{
	display: none;
}